device_kernel.h File Reference

Template for generic CUTLASS kernel. More...

`#include "cutlass/cutlass.h"`
Include dependency graph for device_kernel.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| cutlass

## Functions

template<typename Operator >
__global__ void | cutlass::Kernel (typename Operator::Params params)
| Generic CUTLASS kernel template. More...